body {
    background-image:url("./zebra.jpg");
}
/* width */
::-webkit-scrollbar {
    width: 5px;
  }
  
/* Track */
::-webkit-scrollbar-track {
    background: #000000; 
  }
   
/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(255, 0, 149); 
}
  
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(195, 0, 255); 
}
.flex {
    display:flex;
  }
main {
    display:block;
    align:center;
    position:relative;
    max-width:1000px;
    min-width:1000px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom: 20px;
    border:groove rgb(120, 240, 174) 5px;
    margin-top: 130px;
    padding:10px;
    background: #000000;
    box-sizing: border-box;
  }
.sidebar {
    width:30%;
    margin-right: 5px;
}
.entrynav {
    border:ridge rgb(245, 92, 219) 5px;
    border-radius: 10px;
    background: rgb(252, 255, 221);
    padding-left: 5px;
    color:rgb(74, 0, 170);
    margin-bottom: 5px;
}
.bullet {
    height: 17px;
    image-rendering: pixelated;
}
.entrylink {
    text-decoration: none;
    font-size: 18px;
    color:rgb(200, 0, 218);
}
.entries {
    border:ridge rgb(104, 58, 231) 5px;
    border-radius: 10px;
    background: rgb(231, 252, 227);
    width:70%;
    margin-left: 5px;
    overflow:scroll;
}
.lastentry {
    border:ridge rgb(159, 85, 255) 5px;
    border-radius: 10px;
    background: rgb(255, 245, 249);
    padding: 5px;
    margin-top: -7px;
    margin-bottom: 5px;
    color:rgb(221, 16, 204);
    width:55%;
}
.status {
    background-color: #FCFFDD;
    border: 3px ridge rgb(0, 255, 213);
    border-radius: 7px;
    margin-bottom: -18px;
    width:min-content;
}
.dreamjbutton {
    font-family: 'Impact';
    font-size: 18px;
    text-decoration: underline;
    border:ridge rgb(85, 255, 232) 5px;
    padding-bottom: 3px;
    border-radius: 20px;
    background-image: url('../graphics/bluebrick.jpg');
    width: 75%;
}
#statuscafe {
    background-color: rgb(214, 199, 255);
    border: 5px ridge rgb(205, 210, 221);
    width:300px;
    position: absolute;
    bottom:150px;
    right:120px;
    color:rgb(200, 0, 218);
}
#statuscafe-username {
    margin: .5em;
    margin-top: .25em;
    padding:3px;
    text-indent: 4px;
    border:3px rgb(245, 92, 219) dotted;
    border-radius: 15px;
    background-color: rgb(252, 255, 221);
}
#statuscafe-username a {
    color:rgb(74, 0, 170);
}
#statuscafe-username a:hover {
    color:rgb(150, 0, 236);
}
#statuscafe-content {
    margin: 0 1.5em 0.5em 1.5em;
    padding:3px;
    border:3px rgb(11, 223, 81) dotted;
    background-color: rgb(252, 255, 221);
}
.clock {
    position:absolute;
    top:-44px;
    right:10px;
    padding:3px;
    padding-left:5px;
    padding-right:5px;
    border:groove 5px rgb(224, 27, 142);
    border-radius:20px 20px 0px 0px;
    background:rgb(252, 255, 221);
}
.glorp {
    position:absolute;
    left:-120px;
    bottom:-120px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    shadow: 2px 2px 5px black ;
}
.glorp2 {
    position:absolute;
    left:-320px;
    bottom:40px;
}
.glorp2:hover {
    filter: drop-shadow(0px -3px 7px #ff00dd);
}
